.Normal_text {font-family:'Raleway';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#F4ECDB;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Navigation {font-size:24px;color:#C8A45D;}
.Titel_gross_links {font-family:'Cinzel';font-size:48px;}
.Titel_Klein_links {font-family:'Georgia';font-size:32px;}
.title_mitte {font-family:'Cinzel';font-size:36px;}
.Titel_1_Buecher {font-family:'Cinzel';font-size:24px;color:#C8A55D;}
.Titel_2_Buecher {font-size:16px;color:#C8A55D;}
.title_2 {font-family:'Cinzel';font-weight:normal;font-style:normal;font-size:28px;text-decoration:none;text-transform: none;color:#C8A55D;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_b {font-family:'Raleway';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#F4ECDB;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Text_Social_Media_klein {font-family:'Raleway';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#D8D0C2;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Title_2_mitte {}
.title {font-family:'xr5_Georgia1';font-weight:bold;font-size:48px;color:#F4ECDB;}
.Normaler_Text_-195-156berschrift {font-family:'Raleway';font-weight:normal;font-style:normal;font-size:22px;text-decoration:none;text-transform: none;color:#F4ECDB;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1_a {font-family:'Ringbearer';font-weight:500;font-size:56px;color:#DEDEDE;}
.Heading_20_Cinzel {font-family:'Cinzel';font-weight:normal;font-size:20px;color:#C8A55D;}
.Heading_36_Cinzel {font-size:36px;color:#C8A55D;}
.Normal_Text_zentriert {}
.copyright {font-family:'Raleway2';font-style:italic;color:#C8A55D;}
.Normaltext_16 {font-size:16px;color:#F4ECDB;}
.normal_text_block {}
.Heading_1 {font-family:'Open Sans Semibold';font-weight:600;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3 {font-size:16px;}
.Heading_2_b {font-size:28px;color:#4F3677;}
.Heading_28_Cinzel {font-family:'Cinzel';color:#C8A55D;}
.Heading_24_Cinzel {font-size:24px;}
.Normaltext_14 {font-size:14px;}
.Heading_18_Cinzel {font-size:18px;}
